Page 1 of 1

EMC & CentOS 4.4

Posted: 2007/06/08 21:24:02
by menonp
Hi

Is CentOS 4.4 is supported with EMC Celerra and CLARiiON iSCSI ?

Please advise

Thanks
Prasanth

Re: EMC & CentOS 4.4

Posted: 2007/06/11 15:25:58
by menonp
Please reply to this topic. I am waiting for answers. Pls help
-regards
Prasanth

Re: EMC & CentOS 4.4

Posted: 2008/12/23 17:18:54
by foxb
I know is a year old topic, but still

EMC does not support CentOS (officially).

My experience is that it works, but if you require support (and pay for it) you must use RHEL.

Re: EMC & CentOS 4.4

Posted: 2009/03/13 11:56:55
by yyagol
EMC mulipath needs a redhat-release demo package
and still , i recommend using RHEL on production with EMC+Oracle RAC

Re: EMC & CentOS 4.4

Posted: 2009/03/13 23:43:55
by scottro
You might have problems with anything over 4.4. I forget exactly when it happened, but if you're running an older version of Celerra EMC, it is a known issue. RH's recommendation is to upgrade EMC.

(Sorry, a bit too busy at the moment to find the bug and be sure exactly when it occurred.)

NOTE--this was only for cifs mounting, NFS mounting is OK.